/* Top10.com MPU */
#t10{
background: url(TT_bg.png) no-repeat 0px 100%;
font-family: "Helvetica neue", "Helvetica", Verdana, Arial, sans-serif;
width: 300px;
height: 300px;
overflow: hidden;
}

#t10 p{
margin: 120px 0 0 15px;
width: 260px;
color: #003399;
font-size:16px;
font-weight:bold;
text-align: center;
}

#t10 a img {
padding-left:61px;
border: none;!important
}

#t10 a {
color: #003399;
text-decoration: underline;!important
}

#t10 a:hover {
color: #fff;
text-decoration: underline;!important
}


